executor: switch01_dot1x_int_add
steps:
- type: cumulus_dot1x_int_add
  id: "{{.switch01.dot1x_interface.id}}"
  password: "{{.switch01.api.password}}"
  url: '{{.switch01.api.url}}/nclu/v1/rpc'
  user: "{{.switch01.api.user}}"
